/* General Tags in the html */
/* --------------------------------- */

html,
body,
.container {
  height: 100%;
  padding: 0;
  margin: 0;
}

body {
  font-size: 15px !important;
  background-color: #fcfcfc;
}

/* whenever you need spacing in the app, you can use these classes in a div. */
/* -------------------------------------------------- */
.spacer-5 {
  margin-bottom: 5px;
  clear: both;
}
.spacer-10 {
  margin-bottom: 10px;
  clear: both;
}
.spacer-15 {
  margin-bottom: 15px;
  clear: both;
}
.spacer-20 {
  margin-bottom: 20px;
  clear: both;
}
.spacer-30 {
  margin-bottom: 30px;
  clear: both;
}
.spacer-40 {
  margin-bottom: 40px;
  clear: both;
}
.spacer-50 {
  margin-bottom: 50px;
  clear: both;
}

/* Generic special helper classes */
/* --------------------------------------- */
.block {
  display: inline-block;
  vertical-align: top;
}

.clickable:hover {
  cursor: pointer;
}

a {
  color: #767676;
}

a:hover,
a:visited,
a:focus {
  color: #474747;
}

a:hover {
  cursor: pointer;
}

/*mimic the look of an href*/
.href {
  color: #767676 !important;
}

.href:hover {
  text-decoration: underline;
  cursor: pointer;
  color: #474747 !important;
}

/* add some padding to all the pages */
.body-padding {
  padding: 0 40px;
  /* min-width: 1250px; */
}

@media print {
  .print-hide {
    display: none;
  }

  /* dont display hyperlink references when printing */
  /* make sure this has no adverse effects on a hrefs with no href set */
  a[href]:after {
    display: none;
  }
}

/* Navigation Css */
/* --------------------------- */
.rmt-nav {
  background-color: rgba(0, 0, 0, 0.7);
  /* background-color: #008edf; */
  /* background-color: #0083cc; */
  /* background-color: #0072b1; */
  /* background-color: #2196f3; */
  background-color: #5e5e5e;
  color: white !important;
  font-size: 16px;
  /* height: 50px; */
  /* padding-top: 12px; */
}

/* .rmt-nav ul li a {
  color: #bbb !important;
  padding: 15px;
} */

/* .rmt-nav ul li a:hover {
  background-color: rgba(0, 0, 0, 0.4) !important;
  text-decoration: none;
}

.rmt-nav .acive-nav {
  color: #fff;
  padding: 15px;
} */
/* These classes all help to keep the footer stuck nicely on the bottom */
/* ------------------------ */
#wrap {
  min-height: 100%;
  /* height: 100%; */
  /* width: 100%; */
}

#main {
  overflow: auto;
  padding-bottom: 40px; /* this needs to be bigger than footer height*/
}

.footer {
  position: relative;
  margin-top: -40px; /* negative value of footer height */
  height: 40px;
  clear: both;
  padding-top: 7px;
  font-size: 1em;
}

/* rmt specific classes for rmt look and feel */
/* --------------------------------------- */
.rmt-btn {
  border: 0;
  border-radius: 2px;
  background-color: #5e5e5e;
  color: #fff;
  margin: 0 0.3125em;
  padding: 0.625em 1em;
  font-weight: 500;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.cancel-btn {
  background-color: #aaa;
}

/* Color and font styling classes */
.red {
  color: red;
  /* font-weight: bold; */
}

.red-imp {
  color: red !important;
}

.orange {
  color: #ffb814;
  /* font-weight: bold; */
}
.green {
  color: #00c800;
  /* font-weight: bold; */
}

.green-imp {
  color: #00c800 !important;
}

.blue {
  color: #0195d6;
  /* font-weight: bold; */
}

.yellow {
  color: #bda83d;
  /* font-weight: bold; */
}
.yellow-imp {
  color: #bda83d !important;
  /* font-weight: bold; */
}

.purple {
  color: #9f01d6;
  /* font-weight: bold; */
}
.redorange {
  color: #d63801;
  /* font-weight: bold; */
}

.text-faded {
  /* color: #d9d9d9 !important; */
  color: #7a7a7a !important;
}

.text-faded-dark {
  color: #7a7a7a !important;
}

/* The slider CSS ------------ */
/* --------------------------------------- */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

/* Hide default HTML checkbox */
.switch input {
  display: none;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: 0.1s;
  transition: 0.1s;
}

.slider:before {
  position: absolute;
  content: '';
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: 0.1s;
  transition: 0.1s;
}

input:checked + .slider {
  /* background-color: #2196F3; */
  background-color: rgba(0, 0, 0, 0.7);
  /* background-color: #0072b1; */
  /* background-color: #2196f3; */
  background-color: #5e5e5e;
}

input:focus + .slider {
  /* box-shadow: 0 0 1px #2196F3; */
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.7);
  /* box-shadow: 0 0 1px #0072b1; */
  /* box-shadow: 0 0 1px #2196f3; */
  box-shadow: 0 0 1px #5e5e5e;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */

.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

/* END The switch - the box around the slider ------------ */

/* Checkbox CSS */
/* Styling Checkbox Starts */
.checkbox-label {
  display: block;
  position: relative;
  cursor: pointer;
  font-size: 22px;
  line-height: 24px;
  height: 24px;
  width: 24px;
  clear: both;
}

.checkbox-label input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

.checkbox-label .checkbox-custom {
  position: absolute;
  top: 0px;
  left: 0px;
  height: 26px;
  width: 26px;
  background-color: transparent;
  border-radius: 2px;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  border: 2px solid #afb5b9;
}

.checkbox-label input:checked ~ .checkbox-custom {
  background-color: #5e5e5e;
  border-radius: 2px;
  -webkit-transform: rotate(0deg) scale(1);
  -ms-transform: rotate(0deg) scale(1);
  transform: rotate(0deg) scale(1);
  opacity: 1;
  border: 2px solid #e4ebf1;
}

.checkbox-label .checkbox-custom::after {
  position: absolute;
  content: '';
  left: 12px;
  top: 12px;
  height: 0px;
  width: 0px;
  border-radius: 2px;
  border: solid #5e5e5e;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(0deg) scale(0);
  -ms-transform: rotate(0deg) scale(0);
  transform: rotate(0deg) scale(0);
  opacity: 1;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
}

.checkbox-label input:checked ~ .checkbox-custom::after {
  -webkit-transform: rotate(45deg) scale(1);
  -ms-transform: rotate(45deg) scale(1);
  transform: rotate(45deg) scale(1);
  opacity: 1;
  left: 8px;
  top: 3px;
  width: 6px;
  height: 12px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  background-color: transparent;
  border-radius: 0;
}

/* For display purposes in the service code table*/
.checkbox-label-display {
  cursor: default;
}

.checkbox-label-display .checkbox-custom {
  background-color: transparent;
  border: none;
}

.checkbox-label-display input:checked ~ .checkbox-custom {
  background-color: transparent;
  border: none;
}

.checkbox-label-display input:checked ~ .checkbox-custom::after {
  -webkit-transform: rotate(45deg) scale(1);
  -ms-transform: rotate(45deg) scale(1);
  transform: rotate(45deg) scale(1);
  opacity: 1;
  left: 9px;
  top: 4px;
  width: 7px;
  height: 13px;
  border: 3px solid #5e5e5e;
  border-width: 0 3px 3px 0;
  background-color: transparent;
  border-radius: 0;
}

/* For Ripple Effect */
.checkbox-label .checkbox-custom::before {
  position: absolute;
  content: '';
  left: 10px;
  top: 10px;
  width: 0px;
  height: 0px;
  border-radius: 2px;
  border: 2px solid #ccc;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
}

.checkbox-label input:checked ~ .checkbox-custom::before {
  left: -3px;
  top: -3px;
  width: 24px;
  height: 24px;
  border-radius: 2px;
  -webkit-transform: scale(3);
  -ms-transform: scale(3);
  transform: scale(3);
  opacity: 0;
  z-index: 999;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
}

/* Table specific classes */
/* ---------------------------------- */
th {
  font-weight: 700;
  border-left: none !important;
  border-right: none !important;
}
td {
  border-left: none !important;
  border-right: none !important;
}

table {
  border-left: none !important;
  border-right: none !important;
}
.centered-header tr th {
  text-align: center;
}

.centered-row td,
.centered-row th {
  text-align: center;
}

/* row for the fraud detection subrows */
.sub-row td,
.sub-row th {
  background: #eee;
  /* background: #555; */
  /* color: white; */
  color: #333;
  vertical-align: middle !important;
}

.editable-row td {
  vertical-align: middle !important;
}
.editable-row:hover {
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
  background-color: #ffffff;
  /* background-color: #f5f5f5; */
}

.header-row {
  /* background: #eee; */
  /* background: #ccc; */
}

.header-row-bottom-border {
  border-bottom: 2px solid #aaa;
}

.header-row-top-border {
  border-top: 2px solid #aaa;
}

.table thead th {
  border-bottom: 2px solid #aaa;
}

.table > tbody > tr > td,
.table > tbody > tr > th,
.table > tfoot > tr > td,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > thead > tr > th {
  /* padding: 4px 4px; */
  padding: 2px;
}

/* cant contain dashes cuz of ngclass use */
.openrow td {
  /* border-top: 2px solid #777 !important; */
  /* border-bottom: 2px solid #777 !important; */
  border-top: 2px solid #5e5e5e !important;
  border-bottom: 2px solid #5e5e5e !important;
}

.openrowleft {
  border-left: 2px solid #777 !important;
  border-left: 2px solid #5e5e5e !important;
}
.openrowright {
  border-right: 2px solid #777 !important;
  border-right: 2px solid #5e5e5e !important;
}

.no-bottom-border th {
  border-bottom: none !important;
}

.row-margin {
  border: none !important;
  border-left: 1px solid white !important;
  background: white !important;
}

/* Overriding the dp calendar library */
/* --------------------------------------- */
dp-month-calendar .dp-calendar-month {
  width: 35px !important;
  height: 25px !important;
}

dp-calendar-nav .dp-calendar-nav-left,
dp-calendar-nav .dp-calendar-nav-right,
dp-calendar-nav .dp-calendar-secondary-nav-left,
dp-calendar-nav .dp-calendar-secondary-nav-right {
  width: 22px !important;
}

dp-month-calendar .dp-calendar-wrapper {
  border: 1px solid #bdc3c7 !important;
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
}
dp-calendar-nav .dp-calendar-nav-container {
  /* border: 1px solid #bdc3c7; */
  /* border-bottom: none; */
  border: 2px solid #bdc3c7 !important;
  border-bottom: none !important;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
}

dp-month-calendar .dp-calendar-month.dp-selected {
  /* background-color: rgba(0, 0, 0, 0.7) !important; */
  /* background-color: #2196f3 !important; */
  background-color: #5e5e5e !important;
}

dp-month-calendar .dp-calendar-month {
  padding: 0;
}

dp-day-calendar .dp-calendar-day {
  background: #eee;
  text-align: center;
  padding: 0;
}

dp-day-calendar .dp-calendar-weekday {
  font-size: 13px;
}

dp-day-calendar .dp-weekdays {
  margin-bottom: 0 !important;
}

dp-day-calendar .dp-calendar-wrapper {
  border: 1px solid #bdc3c7 !important;
}

dp-day-calendar .dp-calendar-weekday {
  border-left: 1px solid #bdc3c7 !important;
  border-bottom: 1px solid #bdc3c7 !important;
  line-height: 30px;
  margin-top: -5px;
}

dp-day-calendar .dp-selected {
  background: #777 !important;
}

.dp-picker-input::-webkit-input-placeholder {
  color: #bbb;
}

/* Overriding the Sweet Alert library */
/* -------------------------------------------- */
.swal2-popup {
  width: 600px !important;
}

.swal2-popup .swal2-actions {
  font-size: 13px;
}

/* STARTING THE OVERRIDE OF BOOTSTRAP/FLAT-UI --------*/
/* ------------------------------------------- */

label {
  margin-bottom: -15px;
  line-height: 1.2;
}

h5 {
  font-size: 24px;
}
h6 {
  font-size: 16px;
}

.form-control {
  font-size: 13px;
  height: 34px;
  border-radius: 2px;
}

.form-group.focus .form-control,
.form-control:focus,
.form-group.focus .select2-search input[type='text'],
.select2-search input[type='text']:focus {
  border-color: #5e5e5e;
}

/* CSS Styling for the Breadcrumbs */
.breadcrumb {
  margin: 15px 0px;
  background-color: transparent;
  padding: 0;
}

.breadcrumb-item a {
  color: #c3cdd6;
}

.breadcrumb-item a:hover {
  color: #40576e;
}

.breadcrumb2 {
  font-size: 16px;
  padding-top: 1px;
}

.breadcrumb-item.active {
  color: #34495e;
  font-weight: bold;
}

/* ---------------------------------------------- */
/* END BOOTSTRAP FLAT-UI OVERRIDE */
/* 

.select2-container {
  display: block;
  width: 100%;
  height: calc(1.5em + 0.75rem + 2px);
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;

  border: 2px solid #bdc3c7;
  color: #34495e;
  font-family: 'Lato', Helvetica, Arial, sans-serif;
  font-size: 15px;
  line-height: 1.467;
  padding: 8px 12px;
  height: 42px;
  border-radius: 6px;
  box-shadow: none;
  -webkit-transition: border 0.25s linear, color 0.25s linear, background-color 0.25s linear;
  transition: border 0.25s linear, color 0.25s linear, background-color 0.25s linear;

  font-size: 13px;
  height: 34px;
} */

.select2-container {
  width: 100% !important;
  /* border: 2px solid #bdc3c7; */
  /* border: 1px solid #ced4da; */
  /* border-radius: 0.25rem; */
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  margin-bottom: 10px !important;
}

.select2-container:focus {
  outline: none;
}

.select2-container--default .select2-selection--single {
  height: 34px !important;
  border: 2px solid #bdc3c7 !important;
  border-radius: 2px !important;
}

.select2-container--default .select2-selection--single:focus {
  outline: none;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 34px !important;
}

/* Gets rid of select chevron in edit mode */
select:disabled + .select2-container--default .select2-selection--single .select2-selection__arrow {
  display: none;
}

/* Gets rid of select placeholders in edit mode */
select:disabled + .select2-container--default .select2-selection--single .select2-selection__placeholder {
  color: transparent;
}

.select2-container--default .select2-selection--single .select2-selection__clear {
  width: 15px;
  font-size: 1.7em;
  color: #aaa;
}

/* Makes the select2 disabled boxes have a background of white automatically */
.select2-container--default.select2-container--disabled .select2-selection--single {
  background: #fff !important;
}

/* Styling to make the readonly input boxes still visible */
/* Have to use important to override the readonly tag */
.visible-readonly {
  background-color: rgba(255, 255, 255, 0.829) !important;
  color: #34495e !important;
  opacity: 1 !important;
  border: 2px solid #bdc3c7 !important;
}

/* Top error section */
.error {
  /* color: #dca7a7; */
  color: red;
  /* text-align: center; */
  /* width: 100%; */
  font-size: 0.9em;
  padding-left: 5px;
  /* margin-bottom: -25px; */
  padding-left: 3px;
  margin-bottom: -12px;
  margin-top: -3px;
}

.error-border {
  border: 1px solid red;
  padding: 4px;
  margin: -4px;
  border-radius: 2px;
}

.error-color {
  color: red;
}

/* special new control of button selects */
.select-button-left {
  margin-right: 0px;
  padding-right: 14px;
  padding-left: 14px;
  margin-left: -1px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  max-width: 50%;
}

.select-button-right {
  margin-left: 0px;
  padding-left: 14px;
  padding-right: 14px;
  margin-left: -2px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  margin-right: 0;
  max-width: 50%;
}

.select-button-inactive {
  background: #bdc3c7;
}

.default-hr {
  height: 2px;
  color: #aaa;
  background-color: #aaa;
  margin-bottom: 5px;
  margin-top: 5px;
}

.overlay {
  /* position: absolute; */
  position: fixed;
  z-index: 1002;
  background-color: rgba(255, 255, 255, 0.5);
  width: 100%;
  height: 100%;
}

.spinner-wrapper {
  display: flex;
  justify-content: center;
  justify-items: center;
}

/* ------------------------------------- */
/* CSS Styling for the User Profile Page */

.profile-pic-border-wrap {
  max-width: 250px;
  position: relative;
  background: linear-gradient(to bottom, #aaa, #ccc, #eee);
  padding: 7px;
}

.enlarge-text {
  font-size: 130%;
}

.column-container {
  background-color: #eee;
  padding-top: 25px;
  padding-bottom: 8px;
  border-radius: 0px;
  margin-bottom: 10px;
}

img {
  height: 100%;
  width: 100%;
  border-radius: 50%;
}
.hoverable {
  position: relative;
  display: block;
  cursor: pointer;
  height: 200px;
  width: 200px;
  /* border: 5px solid #000;
  border-radius: 50%; */
}
.hoverable .hover-text {
  position: absolute;
  display: none;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
}
.hoverable .background {
  position: absolute;
  display: none;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: rgba(255, 255, 255, 0.5);
  pointer-events: none;
  border-radius: 50%;
  z-index: 1;
}
.hoverable:hover .hover-text {
  display: block;
}
.hoverable:hover .background {
  display: block;
}

#fileInput {
  display: none;
}

/* ------------------------------------- */
/* CSS Styling for the Permissions Page */

/* pagination general look and feel overridging .ng2-pagination */
.ng2-pagination .current {
  background: #5e5e5e !important;
}

/* multiselect ----------------------------------*/
.c-btn {
  /* color: #34495e !important; */
  border: 2px solid #bdc3c7 !important;
  border-radius: 2px !important;
  box-shadow: none !important;
  padding: 2px 7px !important;
  color: #999 !important;
  min-height: 34px;
  font-size: 13px !important;
  line-height: 2.2;
}

.c-list .c-token[_ngcontent-c1] {
  background: #5e5e5e !important;
}

/* .lazyContainer .pure-checkbox[_ngcontent-c1] label[_ngcontent-c1]::after {
  border-color: #5E5E5E !important;
} */
.lazyContainer .pure-checkbox[_ngcontent-c1] input[type='checkbox'][_ngcontent-c1]:checked + label[_ngcontent-c1][_ngcontent-c1]::after {
  border-color: #5e5e5e !important;
}

.selected-list[_ngcontent-c1] .c-angle-down[_ngcontent-c1],
.selected-list[_ngcontent-c1] .c-angle-up[_ngcontent-c1] {
  top: 35% !important;
}
.selected-list[_ngcontent-c1] .c-list[_ngcontent-c1] .c-token[_ngcontent-c1] {
  padding: 1px 10px !important;
  padding-right: 25px !important;
  font-size: 13px !important;
  line-height: 1.9;
}

.list-area[_ngcontent-c1] {
  color: #34495e !important;
  border: 2px solid #bdc3c7 !important;
  border-radius: 2px !important;
  box-shadow: none !important;
}

.dropdown-list[_ngcontent-c1] ul[_ngcontent-c1] li[_ngcontent-c1]:last-child {
  padding-bottom: 5px !important;
}
.dropdown-list[_ngcontent-c1] ul[_ngcontent-c1] li[_ngcontent-c1]:first-child {
  padding-top: 5px !important;
}

.dropdown-list[_ngcontent-c1] ul[_ngcontent-c1] li[_ngcontent-c1] {
  padding: 5px 10px !important;
  cursor: pointer;
  text-align: left;
}
.dropdown-list[_ngcontent-c1] {
  padding-top: 1px !important;
}

.arrow-2[_ngcontent-c1] {
  display: none;
}
.arrow-up[_ngcontent-c1],
.arrow-down[_ngcontent-c1] {
  display: none;
}

.lazyContainer .pure-checkbox[_ngcontent-c1] input[type='checkbox'][_ngcontent-c1] + label[_ngcontent-c1] {
  color: #34495e;
  font-family: Lato, Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-weight: 400;
}

/* Tab style - make it fit inside the tabs */
.tab-pane {
  padding: 0 7px;
}

/*\
 * Restore Bootstrap 3 "hidden" utility classes.
\*/

/* Breakpoint XS */
@media (max-width: 575px) {
  .hidden-xs-down,
  .hidden-sm-down,
  .hidden-md-down,
  .hidden-lg-down,
  .hidden-xl-down,
  .hidden-xs-up,
  .hidden-unless-sm,
  .hidden-unless-md,
  .hidden-unless-lg,
  .hidden-unless-xl {
    display: none !important;
  }
}

/* Breakpoint SM */
@media (min-width: 576px) and (max-width: 767px) {
  .hidden-sm-down,
  .hidden-md-down,
  .hidden-lg-down,
  .hidden-xl-down,
  .hidden-xs-up,
  .hidden-sm-up,
  .hidden-unless-xs,
  .hidden-unless-md,
  .hidden-unless-lg,
  .hidden-unless-xl {
    display: none !important;
  }
}

/* Breakpoint MD */
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-md-down,
  .hidden-lg-down,
  .hidden-xl-down,
  .hidden-xs-up,
  .hidden-sm-up,
  .hidden-md-up,
  .hidden-unless-xs,
  .hidden-unless-sm,
  .hidden-unless-lg,
  .hidden-unless-xl {
    display: none !important;
  }
}

/* Breakpoint LG */
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-lg-down,
  .hidden-xl-down,
  .hidden-xs-up,
  .hidden-sm-up,
  .hidden-md-up,
  .hidden-lg-up,
  .hidden-unless-xs,
  .hidden-unless-sm,
  .hidden-unless-md,
  .hidden-unless-xl {
    display: none !important;
  }
}

/* Breakpoint XL */
@media (min-width: 1200px) {
  .hidden-xl-down,
  .hidden-xs-up,
  .hidden-sm-up,
  .hidden-md-up,
  .hidden-lg-up,
  .hidden-xl-up,
  .hidden-unless-xs,
  .hidden-unless-sm,
  .hidden-unless-md,
  .hidden-unless-lg {
    display: none !important;
  }
}

/* Navigation headers overriding */
.nav-fill .nav-item {
  border-radius: 0;
  border: 1px solid #aaa;
  color: #111;
  background: #ccc;
}

.nav-tabs .nav-link:hover {
  border-color: #e9ecef #e9ecef #dee2e6;
  border-color: #aaa;
  background: #eee;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link:focus,
.nav-tabs .nav-link.active {
  background: #fff !important;
  border-color: #aaa;
  color: #111;
  border: 1px solid #aaa;
}

/* Header fonts override  - make them look a little thinner */
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-weight: 400;
}

/* select 2 overrides */

.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: #888 !important;
}

form-line-active input:focus,
.form-line-active textarea:focus {
  border: 1px solid #aaa !important;
  box-shadow: 0 0 3px #aaa !important;
  -moz-box-shadow: 0 0 3px #aaa !important;
  -webkit-box-shadow: 0 0 3px #aaa !important;
}

input:focus,
textarea:focus,
select:focus {
  outline-offset: 0px !important;
  outline: none !important;
}

/* Random other css */
.highlight {
  background-color: #dcdcdc;
}

.container-fluid {
  padding: 0;
}

.navbar-nav > li > a {
  font-weight: normal;
}

.whitecolor {
  color: white !important;
}

.navbar {
  padding: 0 1rem;
}

.table td,
.table th {
  vertical-align: middle;
}

.navbar {
  margin-bottom: 0;
}

/* .nav-tabs {
  min-width: 600px;
}
.nav-tabs-responsive {
  overflow: auto;
} */

@media (max-width: 767px) {
  .nav-tabs {
    min-width: 100%;
    display: inline-grid;
  }

  .asset-chart {
    top: 300px !important;
  }
}

.asset-chart {
  min-height: 450px !important;
  height: 71%;
  width: 95%;
  position: fixed;
  top: 24%;
  left: 20px;
}

.col-xs-2 {
  width: 16%;
  float: left;
  margin-bottom: 40px;
}

.event-tooltip-content {
  position: absolute;
  z-index: 1;
  padding: 7px;
  background: #f1f1f1;
  border-radius: 4px;
}

.calendar .calendar-header {
  margin-bottom: 5 !important;
}

@media (max-width: 767px) {
  .calendar .year-neighbor2 {
    display: none;
  }

  .asset-chart {
    width: 90%;
  }
  /* .calendar-parent {
    background: #f4f4f4;
  } */
}

.calendar > .months-container {
  display: flex !important;
  margin: 0;
  margin-bottom: 20px;
}

.calendar .month-container {
  height: 240px !important;
  position: static;
}

.lightgray-row {
  background: #888;
}

.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control,
.select2-search input[type='text'][disabled],
.select2-search input[type='text'][readonly],
fieldset[disabled] .select2-search input[type='text'] {
  color: #333;
}

.ng2-pagination {
  padding: 0;
}

.white-input input {
  background-color: white !important;
  color: #111 !important;
}

.navbar-brand {
  padding: 0;
}

.border-between > [class*='col-']:before {
  background: #e3e3e3;
  bottom: 0;
  content: ' ';
  left: 0;
  position: absolute;
  width: 1px;
  top: 0;
}

.border-between > [class*='col-']:first-child:before {
  display: none;
}

.indent {
  padding-left: 20px !important;
}

.dp-picker-input {
  border: 2px solid #bdc3c7;
  font-size: 13px;
  padding: 8px 12px;
  padding-right: 0;
  height: 34px;
  border-radius: 2px;
}

h4 {
  text-decoration: underline;
}

.optional {
  color: #aaa;
  font-size: 0.8em;
}

.form-check-input {
  font-size: 2em;
}

.form-check-inline .form-check-input {
  margin-left: 0.5rem;
}

.form-check-inline {
  margin-right: 0.25rem;
}

.completer-input {
  padding: 6px 12px;
  font-family: Lato, Helvetica, Arial, sans-serif;
  font-size: 13px;
  line-height: 1.467;
  color: #34495e;
  border: 2px solid #bdc3c7;
  width: 100%;
  border-radius: 2px;
}

.completer-dropdown-holder {
  font-size: 13px;
  width: 100%;
}

.completer-dropdown[_ngcontent-c0] {
  /* width: 95%; */
}

.completer-selected-row[_ngcontent-c0] {
  background-color: #aaa !important;
  color: #ffffff;
}

.completer-row[_ngcontent-c0] {
  margin-left: -3px;
}

.completer-dropdown[_ngcontent-c0] {
  width: auto !important;
}

recaptcha {
  display: inline-block;
}

.angular-google-recaptcha-container {
  display: inline-block;
}

.breadcrumb {
  display: flex;
  border-radius: 3px;
  overflow: hidden;
  margin: auto;
  text-align: center;
  top: 50%;
  width: 100%;
  height: 60px;
  /* transform: translateY(-50%); */
  /* box-shadow: 0 1px 1px rgba(0, 0, 0, 1), 0 4px 14px rgba(0, 0, 0, 0.7); */
  z-index: 1;
  background-color: #ddd;
  font-size: 14px;
}

.breadcrumb a {
  position: relative;
  display: flex;
  flex-grow: 1;
  text-decoration: none;
  margin: auto;
  height: 100%;
  padding-left: 38px;
  padding-right: 0;
  color: #7a7a7a;
}

.breadcrumb a:first-child {
  padding-left: 15px;
}

.breadcrumb a:last-child {
  padding-right: 15px;
}

.breadcrumb a:after {
  content: '';
  position: absolute;
  display: inline-block;
  width: 60px;
  height: 60px;
  top: 0;
  right: -30px;
  background-color: #ddd;
  border-top-right-radius: 5px;
  transform: scale(0.707) rotate(45deg);
  box-shadow: 1px -1px rgba(0, 0, 0, 0.25);
  z-index: 1;
}

.breadcrumb a:last-child:after {
  content: none;
}

.breadcrumb__inner {
  display: flex;
  flex-direction: column;
  margin: auto;
  z-index: 2;
}

.breadcrumb__title {
  font-weight: bold;
}

.breadcrumb .chosen {
  background: #7fba78;
  color: white !important;
}

.breadcrumb .chosen:after {
  background: #7fba78;
  color: white !important;
}
.breadcrumb .chosen-red {
  background: #e7432c;
  color: white !important;
}

.breadcrumb .chosen-red:after {
  background: #e7432c;
  color: white !important;
}

/* 
@media all and (max-width: 1000px) {
  .breadcrumb {
    font-size: 12px;
  }
}

@media all and (max-width: 710px) {
  .breadcrumb__desc {
    display: none;
  }

  .breadcrumb {
    height: 38px;
  }

  .breadcrumb a {
    padding-left: 45px;
  }

  .breadcrumb a:after {
    content: '';
    width: 38px;
    height: 38px;
    right: -15px;
    transform: scale(0.707) rotate(45deg);
  }
} */

.click-link {
  color: #7fba78;
  text-decoration: underline;
  font-weight: bold;
}

.click-link:hover,
.click-link:visited,
.click-link:focus {
  color: #577f52;
  text-decoration: underline;
  font-weight: bold;
}
